<html>
	<head>
		<title>HTML Introduction</title>
	</head>

	<body>
		<em>Science and Engineering Ethics (2001) 7, 231-238</em>
		<hr>
		<h1>Sofware Engineering Code of Ethics and<br>Professional Practice</h1>
		<h4>IEEE-CS/ACM Joint Task Force On Software Engineering and Professional<br>Practices</h4>
		<hr>
		<p>
			<strong>Keywords:</strong> code of ethics,professional responsibility, sofware engineering<br>

			<h4>PREAMBLE</h4>
			The short version of the code summarizes aspirations at a high level of abstraction. The clauses that <br>are included in the full version give examples and details of how these aspirations change the way we<br>act as software engineering professionals. Without the aspirations, the details can become legalistic<br>and tedious; without the details, the asipirations can become high-sounding but empty; together, the<br>aspirations and the details form a cohesive code.


		</p>
	</body>
</html>